﻿/* SelectorBar styles */
.selectorBar_outer
{
    margin-bottom:5px;
}

.selectorBar span {

    padding-left:0px;
    padding-bottom:5px;
}

.selectorBar_inner {
	border-bottom: 1px solid #ddd;
	padding-top:10px;
	padding-bottom:10px;
    overflow: auto;
}
.selectorBarCell {
	color:#003366;
	font-weight:bold;
}
.sb_showsb
{
    display:none;
    margin-top:5px;
}
.sb_row {
    padding-left: 5px;
    margin-bottom: 7px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.sb_child {
    margin-right:10px;
    padding-right: 3px;
    align-self: flex-end;
    /*margin-bottom:5px;*/
}
.sb_child table {
    width: auto;
     table-layout: fixed;
}
    .sb_child span.selectorBar {
        font-weight: 500;
        font-family: -apple-system,'Helvetica Neue', BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Fira Sans', 'Droid Sans', sans-serif;
        font-size: 14px;
        /*text-transform: uppercase;*/
        color: #172b4d;
        display: block;
        padding-bottom:5px;
    }

    .sb_child select{
        margin-left:0px;
    }
.sb_showsb input{
    font-size:12px;
}
.sb_go input[type="submit"] {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: white;
    font-weight: bold;
    padding: 0px 8px 0px 8px;
    font-size: 12px;
}
    /*form.ver7 .sb_go input[type="submit"] {
        width: 3.1rem;
        height: 3.1rem;
        margin-bottom: 0.3rem;
        border: 1px solid #0087d8;
        border-radius: .3125rem;
        background: #0087d8;
        color: #fff;
        font-weight: 700;
        font-size: 1rem;
        text-transform: uppercase;
    }*/

@media only screen and (max-device-width : 768px) {
}

@media print {

    .sb_comode_selector
    {
        display:none;
    }

    .sb_child select{
        max-width:none;
        border-width:0px;
        -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    }
}


.selectorBar_inner .riContentWrapper {
    width: 100% !important;
}

.selectorBar_inner .riTextBox {
    height: 32px !important;
}

.selectorBar_inner .rcInputCell > td {
    vertical-align: bottom;
}

.selectorBar_inner .formtable td {
    padding-bottom: 0px;
}

.selectorBar_inner .rcInputCell + td {
    vertical-align: bottom;
}